Section: extra-utils

Depends: djvulibre, fftw, fontconfig, ghostscript, lcms2, libcl, libheif, liblqr, librsvg, libtool, libwebp, libwmf, libxml2, openexr, openjpeg, perl

Depends (build): opencl-registry-api

Breaks: a2ps<=4.14-2, caja-extensions<=1.18.1, calibre<=3.2.1, digikam<=7.3.0-1, dvdauthor<=0.7.2-1, dvdrip<=0.98.11-3, emacs<=25.3, feh<=2.21, hhvm<=3.20.2, inkscape<=0.92.2, lyx<=2.2.3, mapcrafter<=2.4.0.20170621, mgba<=0.5.2-3, playonlinux<=4.2.12-1, psiconv<=0.9.9-5, pstoedit<=3.75, sk1<=2.0rc4-1, synfig<=1.5.0, transcode<=1.1.7-14, uniconvertor<=2.0~pre379-1, vapoursynth<=38, xine-lib<=1.2.11, zbar<=0.23.90-1

Links: Changelog, Reverse dependency, QA Page, Report issues

Available versions

Version 6.9.12+416.9.12+34
amd64 7.1MiB
arm64 6.8MiB
loongson3 6.8MiB
ppc64el 7.1MiB
riscv64 6.9MiB